Subject: FW: TI99-4A COMPUTER & ACCESSORIES NEEDED

From: Bryan Roppolo Boulder <[email-masked]>
Date: Wed, 10 Oct 2012 10:12:55 -0400

Thought maybe someone here could help this guy out:

-----Original Message-----
From: Glenn [mailto:[email-masked]] 
Sent: Wednesday, October 10, 2012 1:53 AM
To: [email-masked]
Subject: TI99-4A COMPUTER & ACCESSORIES NEEDED
Importance: High

[To Mr. Bryan Roppolo Boulder]
 
TEXAS INSTRUMENTS COMPUTER & ACCESSORIES NEEDED:
 
S  U  P  E  R   -   I  M  P  O  R  T  A  N  T
 
Hello Sir;
I want very much, to purchase a: 
----- TI99-4A computer, Power adapter, & TV-connection adapter;
----- TI PROGRAM RECORDER (cassette player), & interface cable;
----- TI EXTENDED BASIC cartridge. 
(I don't need anything else, other than these 6 items).
 
I can pay with credit card, or instant email money-transfer.
Would you be able to help me, or know somebody who can?
 
I live in Montreal, Quebec, Canada, and I will, of course, pay for shipping
and other related costs. This is an important gift for a friend of mine,
that lost his whole system in a house-fire, many years ago - and still talks
about the games he wrote in extended basic, and he STILL has the cassettes,
but nothing else. He is disabled, and I really want to cheer him up, big
time!
 
I'll keep my fingers crossed...
 
Thank-You& Regards;
Glenn Wright
..514..777..6326..
[email-masked]
:-)